.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-01712ac3-e7a4-3647-9880-ffa8d8479920 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29326c50-ca1f-862c-a6f0-9fab75aecf00 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-420efeee-b144-f308-b10e-c21cb926bee7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
